#------------------------ IMPORTANT ! ----------------------
# This file is GENERATED by EasyPHP when needed so edit the
# file C:\Users\Xaviju\Desktop\DEFINITIVO POBLETS\proyecto\EasyPHP1-8\conf_files\my.ini if you want to do
# modifications in this file
#-----------------------------------------------------------


; IMPORTANT
; C:/Users/Xaviju/Desktop/DEFINITIVO POBLETS/proyecto/EasyPHP1-8 is used to specify EasyPHP installation path

[mysqld]
datadir=C:/Users/Xaviju/Desktop/DEFINITIVO POBLETS/proyecto/EasyPHP1-8/mysql/data
basedir=C:/Users/Xaviju/Desktop/DEFINITIVO POBLETS/proyecto/EasyPHP1-8/mysql
bind-address=127.0.0.1
; Uncomment for use on USB key
; skip-innodb
